# Generated by Django 4.0.3 on 2022-10-25 19:45

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0006_rename_vin_valuedvinvo_valvin'),
    ]

    operations = [
        migrations.AddField(
            model_name='appointment',
            name='active',
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name='appointment',
            name='cancelled',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='appointment',
            name='finished',
            field=models.BooleanField(default=False),
        ),
        migrations.AlterField(
            model_name='appointment',
            name='vin',
            field=models.CharField(max_length=17, null=True, validators=[django.core.validators.MinLengthValidator(17)]),
        ),
        migrations.AlterField(
            model_name='valuedvinvo',
            name='valvin',
            field=models.CharField(max_length=17, unique=True, validators=[django.core.validators.MinLengthValidator(17)]),
        ),
    ]
